Requirements:
  - Regional Sounds Expansion.esp
Regions:
  - Form: Skyrim.esm|01989D
    RDSA:
      - Sound: Skyrim.esm|03C89F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03C8A2
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03D0CC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83D
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0703C2
    RDSA:
      - Sound: Skyrim.esm|03E602
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0CF2C7
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0CF2CA
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|816
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|823
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|824
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|834
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|837
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|838
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|070408
    RDSA:
      - Sound: Skyrim.esm|03F3FC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F3FD
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80E
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|816
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|823
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|824
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|834
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|837
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|838
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|839
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|07042A
    RDSA:
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.25
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|816
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|823
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|824
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|834
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|837
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|838
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|836
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|07042E
    RDSA:
      - Sound: Skyrim.esm|08D5E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DD
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80E
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|816
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|823
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|824
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|834
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|837
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|838
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|07042F
    RDSA:
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|816
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|823
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|824
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|834
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|837
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|838
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|01E19F
    RDSA:
      - Sound: Skyrim.esm|03D0CC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03DDC5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83E
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|840
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|841
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|843
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|846
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|02B3AD
    RDSA:
      - Sound: Skyrim.esm|03DDBC
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03DDC0
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|841
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|04075C
    RDSA:
      - Sound: Skyrim.esm|03F36F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0F9929
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83E
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|843
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|849
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84A
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|04D7FD
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0AA80B
    RDSA:
      - Sound: Skyrim.esm|0AA809
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5853
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10B11B
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|092C8E
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03C709
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|07EDC8
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|10FD41
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5856
    RDSA:
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.03
        Flags: Pleasant Cloudy
      - Sound: Regional Sounds Expansion.esp|822
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|836
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83A
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0D3ADE
    RDSA:
      - Sound: Regional Sounds Expansion.esp|822
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|836
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83A
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10CB81
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|106667
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046CA
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046CB
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|105F3F
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E934B
    RDSA:
      - Sound: Regional Sounds Expansion.esp|847
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|848
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0E934A
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0E9DDE
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0FD92F
    RDSA:
      - Sound: Skyrim.esm|0FD92E
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0FD930
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0FD931
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0FD932
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|840
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|841
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|84C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|84D
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|84E
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|84F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|106634
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|835
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|106631
    RDSA:
      - Sound: Regional Sounds Expansion.esp|821
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|822
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|836
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83A
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E8EC6
    RDSA:
      - Sound: Regional Sounds Expansion.esp|822
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E8EC5
    RDSA:
      - Sound: Skyrim.esm|03F3FC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80D
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5854
    RDSA:
      - Sound: Skyrim.esm|0509E9
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EA
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EB
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509ED
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EE
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EC
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC17
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0AA809
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.3
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2066
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2067
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83B
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046C7
    RDSA:
      - Sound: Skyrim.esm|0509E9
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EA
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EB
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509ED
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EE
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EC
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC17
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC18
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0AA809
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.3
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2066
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2067
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|83B
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0EA654
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|809
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80C
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|810
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|813
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|815
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|826
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|827
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|0C5857
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|85F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|809
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80C
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|810
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|813
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|814
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|815
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|826
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|827
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|1046CC
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|85F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|809
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80C
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|810
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|813
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|814
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|815
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|826
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|827
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|10FDC5
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|85F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|809
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80C
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|810
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|813
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|814
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|815
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|826
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|827
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|10474E
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|85F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|809
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80C
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|810
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|80A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|813
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|814
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|815
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|826
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|827
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|02A72D
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD42
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD43
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD44
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD45
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD46
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10CB84
    RDSA:
      - Sound: Skyrim.esm|03C709
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0403FA
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|07EDC8
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|10FD42
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10B1F8
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD41
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10474D
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD42
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD43
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD44
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD45
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD46
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|82A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|82C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5858
    RDSA:
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F40D
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03F410
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F412
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F414
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F416
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|865
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|866
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|808
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|828
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|829
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046C9
    RDSA:
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|865
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|866
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|808
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|817
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|833
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|828
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|829
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5855
    RDSA:
      - Sound: Skyrim.esm|050013
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509CC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509D0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D2
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D6
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D8
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DA
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DE
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509F2
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D206D
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|800
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|1046C8
    RDSA:
      - Sound: Skyrim.esm|050013
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509CC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509D0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D2
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D6
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D8
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DA
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DE
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509F2
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D206D
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|81D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Regional Sounds Expansion.esp|81E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Regional Sounds Expansion.esp|800
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
